body {
    background-color: #e0f7fa;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

button.info-button {
    background-color: #00796b;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

button.info-button:hover {
    background-color: #004d40;
}

h1 {
    color: #00796b;
    text-align: center;
    padding: 20px;
}

h2 {
    color: #015b50;
    text-align: center;
    padding: 20px;
}

p {
    color: #004d40;
    text-align: center;
    padding: 10px;
}

ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 10px;
    list-style-type: none;
    padding: 0;
}

ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    list-style-type: none;
    padding: 0;
}

li {
    position: relative;
    background-color: #b2dfdb;
    margin: 5px;
    padding: 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 50%;
    font-family: 'Roboto', sans-serif;
}

img.Oiseaux {
    transition: transform 2s ease, border-radius 0s ease, border 0s ease;
    display: block;
    margin: 0 auto;
}

li:hover img.Oiseaux {
    transform: scale(1.05);
}

li:nth-child(odd) {
    justify-self: start;
}

li:nth-child(even) {
    justify-self: end;
}

img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
    border-radius: 15px;
}

a {
    color: #004d40;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}

footer {
    background-color: #b2dfdb;
    color: #ffffff;
    text-align: center;
    padding: 10px;
    bottom: 0;
    width: 100%;
}

form {
    background-color: #b2dfdb;
    padding: 20px;
    border-radius: 5px;
    width: 50%;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Roboto', sans-serif;
}

form label {
    color: #004d40;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
}

form input, form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #004d40;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
}

form button {
    background-color: #00796b;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    transition: background-color 0.3s ease;
}

form button:hover {
    background-color: #004d40;
}